Subject: bug#6253: Please resize mini-buffer for queries even if

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 11 Apr 2012 13:13:55 +0200

Lennart Borgman <[email-masked]> writes:

>> Ah, you mean a setting that allows resizing minibuffers but not the
>> echo area.  Yes, that seems reasonable (tho it may bump into some
>> surprising cases where the user may think he's interacting with
>> a minibuffer whereas she's really looking at the echo area).

Yeah, sounds like a good idea.

> I have attached a patch.

I've read the patch, and it looks good to me.  Do we want to discuss
this any further, or should I just apply the patch?

We also need a patch for the doc string and the manual, though.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/